if not exists(select 1 from syscolumns where id = object_id('EST_NF_SAI_NFE') and name = 'REG_CONTG')
begin 
	ALTER TABLE dbo.EST_NF_SAI_NFE ADD
		REG_CONTG int NULL

	ALTER TABLE dbo.EST_NF_SAI_NFE ADD CONSTRAINT
		DF_EST_NF_SAI_NFE_REG_CONTG DEFAULT 0 FOR REG_CONTG
end

